{
    "apps": [
        {"name": "app_web_server", "enable": true},
        {"name": "app_com_router", "enable": true},
        {"name": "app_self_ptl", "enable": true},
        {"name": "app_iec", "enable": true},
        {"name": "app_plc", "enable": true}
    ]
}
